Subject: Feedback-
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, M ramananda <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 21 Mar 2013 13:39:03 +0530 (IST)

Khargeswar, 

Ticket No: LTK5270106473159X 
Feedback- 

1- You open a chat on a better note but then what happens to you as the chat proceeds, you seem to loose the control over the chat. 

2- Please don't be so straight forward with the customers,you have to give answer but don't say it just like "i can't help" use "sentences like "i won't be able to assist you without proper details or i can't access your account with out these details" 

3- You may not mean it but your choice of words makes your sentence "Rude" please choose your words carefully, customers are very sensitive towards words. 

4- Customer may not be giving a correct survey number may be because she does not know how it looks like so in that case don't just say it to customers that "This is not a survey number" tell them how is it like or where they are likely to find that number. 

5- Customer said " WELL IT LOOKS LIKE YOUR GONNA LOSE ME AS A MEMBER ........" and you said " That's great" i am sure you will have some justification for this aswell. 

6- Next time any customer wants to chat with another operator you have my permission to transfer to Akhil or to Me whom ever is available among us but please do not keep that chat with your self. 

7- Customer kept giving you respect and you kept being stubborn, i know at times solution is not available but that does not mean you bluntly say it to customer that i won't help you, there is a way of saying it to the customer so that customer does not even feel bad. 

Please go through your chat: 

info: Your Issue ID for this chat is LTK5270106473159X 	
	Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Kate: Hi 	
	[email-masked]: hello kate, could you please credit my account for a survey that i did but at the very end after i submitted it i was told i did not qualify. i have been doing surveys for along time now, and i KNOW i qualified and i finished it! thanx 	
	Kate: Please understand that we are completely independent of what surveys are given, or the qualifications for each survey. 	
	Kate: In addition, if you take surveys at sites other than us, you may have already exceeded daily qualification limits through another survey site. You may want to visit us first, as we are a preferred partner of our third party survey provider. This may increase your chance of qualifying for a daily survey through us. 	
	[email-masked]: no maam,.. i already know you can credit me for this, like i said before i have been doing this for inbox dollars for a long time and if you won't credit me for a survey i qualified for AND finished i will quit doing them all together. my time is valuable as is yours. thanx 	
	[email-masked]: inbox dollars is the one who sent it to me in the 1st place maam 	
	Kate: Was this survey mailed to you or did you use our daily Cash Survey link? 	
	[email-masked]: i clicked on the one that inbox mailed to me and didnot qualify for the 1st one and was redirected,..it was the second one #ord84666dvdr 	
	[email-masked]: i think it might have been through opinions direct 	
	Kate: Please wait one moment while I access your account information 	
	[email-masked]: ok thank you maam/kate 	
	[email-masked]: are you still there kate? 	
	Kate: One moment please... 	
	Kate: Your patience is appreciated. I will be with you shortly 	
	[email-masked]: alrighty! 	
	[email-masked]: i'm going to use the restroom. i'll be right back 	
	[email-masked]: i'm back, but this seems to be taking alot longer than usual 	
	Kate: Thanks for your patience 	
	Kate: Please tell me which Survey Provider (Opinions Direct, Survey Sampling or Survey - GSP) this Cash Survey was through. 	
	[email-masked]: yep. 	
	[email-masked]: opinions direct i believe 	
	Kate: I am sorry, you didn't completed this 	
	[email-masked]: well, i did complete a freakin survey maam and the last survey number that i wrote down was ord84666dvdr! I always KEEP TRACK BECAUSE IF I DONT THEN I SKREWED OUT OF NOT ONLY THE CREDIT BUT MY TIME! SO EITHER CREDIT MY ACCOUNT OR I'M GOING TO QUIT! THANK YOU! 	
	Kate: I am sorry, I can't help you without the exact survey details 	
	[email-masked]: I JUST GAVE YOU THE SURVEY NUMBER MAAM. MAYBE I NEED YOUR SUPERVISOR? 	
	Kate: I am sorry, this is not a survey number 	
	Kate: We don't have supervisor on chat 	
	[email-masked]: WELL IT LOOKS LIKE YOUR GONNA LOSE ME AS A MEMBER THEN BECAUSE I'VE BEEN TAKING SURVEYS FOR YOU GUYS FOR OVER A YEAR THIS TIME AND FOR A YEAR OR MORE A FEW YEARS AGO! SO I GAVE YOU THE NUMBER THAT WAS PROVIDED TO ME WHAT MORE DO YOU NEED? 	
	[email-masked]: FOR CHRISTS SAKE,..JUST CREDIT THE ACCOUNT ALREADY! 	
	Kate: That's great 	
	Kate: Is there anything else I may help you with today? 	
	[email-masked]: TRY JUST THE NUMBERS MAAM AND YOU'LL PROBRABLY FIND THAT IT IS INDEED A SURVEY! 	
	Kate: I am sorry, this is not a survey number ord84666dvdr 	
	[email-masked]: I WANT A TRANSCRIPT OF THIS CHAT SENT TO MY EMAIL AND I'M GOING TO TELL MY FRIENDS YOU GUYS ARE A SCAM,..I USED TO REFER PEOPLE TO YOU BUT THIS SUCKS AND I HAVE NEVER HAD THIS MUCH TROUBLE WITH THE OPERATORS EVER! 	
	[email-masked]: TRY 84666 MAAM 	
	[email-masked]: I'D LIKE A DIFFERENT OPERATOR TO CHAT WITH PLEASE? 	
	Kate: I am sorry, no one can you help you without the exact survey details 	
	Kate: On our home page there are three surveys 	
	Kate: And they doesn't have any number 	
	Kate: Yes they do have but not these number's 	
	[email-masked]: OMG! whatever, send the transcript to my email. good day! 	
	[email-masked]: all i can say is it was a survey on buying jeans or movies but the number WAS..84666!!!! 	
	Kate: I can't send you any chat transcript, however you will get it automatically after closed this chat 	
	[email-masked]: this CHAT is DONE!! 	
	Kate: Alright 	
	Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
	info: Chat session has been terminated by the site operator. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|